{
    "Invalid username or password.": "帳號或密碼錯誤。",
    "Something went wrong. Please try again later.": "出了些問題。請稍後再試。",
    "Username": "帳號",
    "Password": "密碼",
    "Please enter a username": "請輸入帳號",
    "Please enter a password": "請輸入密碼",
    "Login": "登入",
    "Sign In": "登入"
}